From: [email-masked]
Date: Mon, 10 Sep 2001 00:12:12

FOR IMMEDIATE RELEASE!

ANALYST BUY RECOMMENDATION:

Cal-Bay International Inc.

(Symbol: CBYI)

A

REGISTERED INVESTMENT ADVISOR just released an investment opinion

RECOMMENDING Cal-Bay (CBYI):
...as a Speculative Long-Term BUY.

...will hit a price target of $2.00 by 2002 and $5.00 by 2003!

...achieve earnings growth of 200 to 250% in the next 2 years.

...achieve earnings of approximately 25¢ per share by 2003.

Click HERE for QUOTE, News & full Investment Report!

QUOTES FROM THE INVESTMENT ADVISORS:

"A positive long-term investment opportunity exists with CBYI."

"We anticipate that liquidity will increase as well as coverage by

additional analysts."

"The company has developed a network of strategic alliances that are

designed to assist the company in obtaining a DOMINANT MARKET SHARE."

The current market in which Cal-Bay operates is currently estimated to

exceed $900 million. Estimates calling for $25 Billion in sales by the

year 2003."

"We expect the company to achieve it's current goal of Nasdaq OTCBB

listing by the 4th quarter of 2001. Once on the larger exchange, we

anticipate that liquidity will increase."

"We anticipate earnings will grow at a more rapid pace than revenues

as a result of expanding net margins as well as the reduction of certain

overhead costs that can be eliminated as a result of the expected

acquisitions."

Click HERE for QUOTE, News & full Investment Report!

OTHER REASONS TO OWN THE STOCK:

CBYI IS GROWING AT A RAPID RATE. EARNINGS PER SHARE IS INCREASING!

CBYI is one of the FASTEST growing companies in distributing

environmental and safety equipment instruments.

CBYI is a profitable company, has NO DEBT and is on track to beat ALL

earnings estimates.

CBYI has increased revenue of 50% annually!

CBYI is a fully reporting SEC compliant company that has been in

business since 1976.

CBYI has an excellent management team with several EXCLUSIVE contracts

and an IMPRESSIVE client list including: Anheuser-Busch, Chevron Refining,

Mitsubishi Heavy Industries, GE-Energy & Environmental Research and

the U.S. Air Force.

CBYI share price keeps going UP, UP, and UP!

Click HERE for QUOTE, News & full Investment Report!

RAPIDLY GROWING INDUSTRY.
Hold on tight for the largest Oil

and Natural Gas expansion in U.S. History. Demand for Energy is at its

highest level putting tremendous pressure on Scientific & Technical

Instrumentation companies like CBYI. There is rapid expansion in the

energy industry with the need for more power plants and cheaper fuel. CBYI

is a major benefactor of this growing need because it supplies specialized

"Smell Technology" analyzers for industrial applications in Natural Gas

production and transmission.

Note: Quotes are not available on every Financial Websites. This

will be corrected with the recent 10-SB filing.

Click HERE to be PERMANENTLY

REMOVED!

* NOTE: ALL removes honored. ALL IP addresses

are LOGGED!

Certain statements contained in this news release may be

forward-looking statements within the meaning of  The Private Securities

Litigation Reform Act of 1995. These statements may be identified by such terms

as "expect", "believe", "may", "will", and "intend" or similar terms. We are NOT

a registered investment advisor or a broker dealer. This is NOT an offer to buy

or sell securities. No recommendation that the securities of the companies

profiled should be purchased, sold or held by individuals or entities that learn

of the profiled companies. This is an independent electronic publication that

was paid $27,000 in cash by a non-affiliated, third party consultant for the

electronic dissemination of this company information. Be advised that

investments in companies profiled are considered to be high-risk and use of the

information provided is for reading purposes only. If anyone decides to act as

an investor they are advised not to invest without the proper advisement from an

attorney or a registered financial broker, if any party decides to participate

as an investor then it will be that investor's sole risk. Be advised that the

purchase of such high-risk securities may result in the loss of some or all of

the investment. The profiled companies make no warranties or guarantees as to

the accuracy or the completeness of the disclosure. Investors should not rely

solely on the information presented. Rather, investors should use the

information provided by the profiled companies as a starting point for doing

additional independent research on the profiled companies in order to allow the

investor to form his or her own opinion and decision regarding investing in the

profiled companies. Factual statements made by the profiled companies are made

as of the date stated and are subject to change without notice. The receipt of

this information shall not create, under any circumstances, any implication that

there has been no change in the affairs of the company profiled since the date

of review. Investing in micro-cap securities is highly speculative and carries

an extremely high degree of risk and uncertainties. For further details

concerning these risks and uncertainties, see the SEC filings of CBYI including

the company's most recent annual and quarterly reports. It is possible that an

investor's entire investment may be lost or impaired due to the speculative

nature of the companies profiled. The owners of this publication may already own

free trading shares in CBYI and may immediately sell all or a portion of these

shares into the open market at or about the time this report is published.

Subsequently we may from time to time buy or sell shares of CBYI in the open

market. All information provided on the profiled companies may include

information provided by outside sources, such as research reports, public

filings, web sites or computer databases. Copyright © 2001